DNSSORT(1)

NAME
dnssort - sort DNS hostnames

SYNOPSIS
dnssort [-r] [FILES]

DESCRIPTON
Write sorted concatenation of all specified files to standard output. If none are specified, the standard input is used.

OPTIONS

--help
    Display some help and exit.

-r  Reverse the sorting comparisons.

--version
    Display program version and license and exit.

SEE ALSO
sort(1)

AUTHOR
Rémi Denis-Courmont <remi at remlab dot net> http://www.remlab.net/ndisc6/